@font-face{font-family:"Phosphor";src:url("/assets/phosphor/Phosphor-subset.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:block;}
@font-face{font-family:"Phosphor-Bold";src:url("/assets/phosphor/Phosphor-Bold-subset.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:block;}
@font-face{font-family:"Phosphor-Fill";src:url("/assets/phosphor/Phosphor-Fill-subset.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:block;}
.ph,.ph-bold,.ph-fill{speak:never;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;letter-spacing:0;font-feature-settings:"liga";display:inline-block;min-width:1em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.ph{font-family:"Phosphor" !important;}
.ph-bold{font-family:"Phosphor-Bold" !important;}
.ph-fill{font-family:"Phosphor-Fill" !important;}
.ph.ph-arrow-down:before{content:"\e03e"}
.ph.ph-arrow-left:before{content:"\e058"}
.ph.ph-arrow-right:before{content:"\e06c"}
.ph.ph-calendar-blank:before{content:"\e10a"}
.ph.ph-caret-left:before{content:"\e138"}
.ph.ph-caret-right:before{content:"\e13a"}
.ph.ph-chart-bar:before{content:"\e150"}
.ph.ph-chart-line-up:before{content:"\e156"}
.ph.ph-check:before{content:"\e182"}
.ph.ph-clock:before{content:"\e19a"}
.ph.ph-copy:before{content:"\e1ca"}
.ph.ph-device-mobile:before{content:"\e1e0"}
.ph.ph-envelope:before{content:"\e214"}
.ph.ph-gauge:before{content:"\e628"}
.ph.ph-list-checks:before{content:"\eadc"}
.ph.ph-magnifying-glass-plus:before{content:"\e310"}
.ph.ph-newspaper:before{content:"\e344"}
.ph.ph-plugs:before{content:"\eb56"}
.ph.ph-rocket-launch:before{content:"\e3fe"}
.ph.ph-seal-check:before{content:"\e606"}
.ph.ph-star:before{content:"\e46a"}
.ph.ph-target:before{content:"\e47c"}
.ph.ph-trend-up:before{content:"\e4ae"}
.ph.ph-trophy:before{content:"\e67e"}
.ph.ph-user-circle:before{content:"\e4c4"}
.ph.ph-users:before{content:"\e4d6"}
.ph.ph-users-three:before{content:"\e68e"}
.ph.ph-wallet:before{content:"\e68a"}
.ph.ph-warning-octagon:before{content:"\e4e4"}
.ph-bold.ph-arrow-u-up-left:before{content:"\e08a"}
.ph-bold.ph-briefcase:before{content:"\e0ee"}
.ph-bold.ph-chart-pie-slice:before{content:"\e15a"}
.ph-bold.ph-check:before{content:"\e182"}
.ph-bold.ph-file-text:before{content:"\e23a"}
.ph-bold.ph-handshake:before{content:"\e582"}
.ph-bold.ph-magnifying-glass:before{content:"\e30c"}
.ph-bold.ph-path:before{content:"\e39c"}
.ph-bold.ph-presentation-chart:before{content:"\e656"}
.ph-bold.ph-robot:before{content:"\e762"}
.ph-bold.ph-rocket-launch:before{content:"\e3fe"}
.ph-bold.ph-shield-check:before{content:"\e40c"}
.ph-bold.ph-sliders-horizontal:before{content:"\e434"}
.ph-bold.ph-trophy:before{content:"\e67e"}
.ph-bold.ph-user-check:before{content:"\eafa"}
.ph-bold.ph-x:before{content:"\e4f6"}
.ph-fill.ph-check-circle:before{content:"\e184"}
.ph-fill.ph-envelope:before{content:"\e214"}
.ph-fill.ph-phone-call:before{content:"\e3ba"}
.ph-fill.ph-quotes:before{content:"\e660"}
